.clients-say-grid-sec {
    background-color: var(--sectionBG);
}

.section-title-wrapper {
    display: flex;
    margin-bottom: 60px;
    gap: 30px;
}

.section-title-wrapper .section-title {
    flex: 1;
    margin: 0;
}

.clients-say-grid-sec .section-title-wrapper {
    flex-direction: column;
}

.clients-say-grid-sec .desc-rating-wrap {
    display: flex;
    gap: 30px;
}

.clients-say-grid-sec .desc-rating-wrap .desc {
    flex: 1;
}

.section-title-wrapper .clutch-rating-wrap {
    height: fit-content;
    /* align-self: al; */
    /* max-width: 580px; */
}

.clients-say-grids {
    display: flex;
    gap: 30px;
}

.clients-say-grid-video {
    max-width: 33%;
}

.clients-say-grid-text {
    flex: 1;
}

.clients-say-video-item {
    /* background-color: var(--navy); */
    border-radius: 12px;
    overflow: hidden;
    color: var(--white);
    padding: 30px;
    display: flex;
    flex-direction: column;
    height: 100%;
    position: relative;
    background: linear-gradient(112deg, #0E2038 0%, #0A1729 48%, #060F1D 100%);
    box-shadow: rgba(14, 63, 126, 0.06) 0px 0px 0px 1px, rgba(42, 51, 70, 0.03) 0px 1px 1px -0.5px, rgba(42, 51, 70, 0.04) 0px 2px 2px -1px, rgba(42, 51, 70, 0.04) 0px 3px 3px -1.5px, rgba(42, 51, 70, 0.03) 0px 5px 5px -2.5px, rgba(42, 51, 70, 0.03) 0px 10px 10px -5px, rgba(42, 51, 70, 0.03) 0px 24px 24px -8px;
}

.clients-say-video-item::before {
    content: '';
    position: absolute;
    inset: 0;
    z-index: 1;
    pointer-events: none;
    background-image: repeating-linear-gradient(-52deg, rgba(255, 255, 255, .04) 0 1px, transparent 1px 14px);
    -webkit-mask-image: linear-gradient(115deg, #000 0%, rgba(0, 0, 0, .3) 58%, transparent 92%);
    mask-image: linear-gradient(115deg, #000 0%, rgba(0, 0, 0, .3) 58%, transparent 92%);
    opacity: 1;
    width: 100%;
    height: 100%;
}

.clients-say-video-item .video-wrapper {
    position: relative;
    z-index: 0;
    aspect-ratio: 16 / 9;
    color: var(--orange);
}

.clients-say-video-item .video-wrapper img {
    width: 100%;
    height: 100%;
    aspect-ratio: 16 /9;
    object-fit: cover;
    border-radius: 8px;
    display: block;
}

.clients-say-video-item .video-wrapper::before {
    position: absolute;
    content: '';
    /* inset: 0; */
    background-color: #00000054;
    height: 100%;
    width: 100%;
}

.clients-say-video-item .video-wrapper .ply-btn {
    position: absolute;
    bottom: 20px;
    left: 20px;
    z-index: 1;
    width: 50px;
    height: 50px;
    color: var(--orange);
    background-color: var(--white);
    border-radius: 100px;
    transition: all 0.5s;
}

.clients-say-video-item .video-wrapper .ply-btn svg {
    width: 100%;
    height: 100%;
    transform: scale(1.3);
}

.clients-say-video-item .video-wrapper .ply-btn:hover {
    background-color: var(--orange);
    color: var(--white);
}

.clients-say-video-item .video-content {
    font-size: 20px;
    font-size: var(--fs-body);
    margin-top: 30px;
    line-height: 1.55;
    letter-spacing: 0.2px;
    margin-bottom: 30px;
    font-style: italic;
}

.clients-say-grids .clients-say-profile-img {
    width: 50px;
    height: 50px;
    border-radius: 100px;
    background-color: #ffffff0f;
}

.clients-say-grids .clients-say-profile {
    display: flex;
    align-items: center;
    gap: 1.2rem;
    margin: auto 0 0 0;
}

.clients-say-grids .clients-say-profile-name {
    display: flex;
    flex-direction: column;
    gap: 4px;
}

.clients-say-grids .clients-say-profile-img img {
    width: 100%;
    height: 100%;
    display: block;
    border-radius: 100px;
    object-fit: cover;
    background-color: var(--gray);
    border: 1px solid var(--border);
}

.clients-say-grids .clients-say-profile-name .name {
    display: flex;
}

.clients-say-grids .clients-say-profile-name .conpany {
    font-family: monospace;
    opacity: 0.5;
    font-size: 16px;
}

.clients-say-text-item {
    background-color: var(--white);
    padding: 30px;
    border-radius: 12px;
    box-shadow: rgba(14, 63, 126, 0.06) 0px 0px 0px 1px, rgba(42, 51, 70, 0.03) 0px 1px 1px -0.5px, rgba(42, 51, 70, 0.04) 0px 2px 2px -1px, rgba(42, 51, 70, 0.04) 0px 3px 3px -1.5px, rgba(42, 51, 70, 0.03) 0px 5px 5px -2.5px, rgba(42, 51, 70, 0.03) 0px 10px 10px -5px, rgba(42, 51, 70, 0.03) 0px 24px 24px -8px;
    display: flex;
    flex-direction: column;
}

.clients-say-text-item .small-title {
    color: var(--new-orange);
    text-transform: uppercase;
    font-family: var(--familySeconday);
    /* font-family: "IBM Plex Mono", monospace; */
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 12px;
}

.clients-say-text-item .icon {
    font-weight: 700;
    color: var(--new-orange);
    font-size: 80px;
    line-height: 0.7;
}

.clients-say-text-item .clients-say-text-content {
    font-size: 20px;
    font-size: var(--fs-body);
    margin-bottom: 30px;
    line-height: 1.5;
    max-width: 90%;
    font-style: italic;
    font-weight: 400;
}

.clients-say-text-item .clients-say-profile-img {
    background-color: #eeeeee;
}

.clients-say-grid-text {
    display: grid;
    /* grid-template-columns: repeat(2, 1fr); */
    gap: 30px;
}

.clients-say-grid-text .clients-say-text-item:first-child {
    grid-column: 1 / -1;
    /* Span both columns */
}

.clients-say-grids .clients-say-profile {
    position: relative;
}

.clients-say-grids .clients-say-profile .highlight-badge {
    position: absolute;
    right: 0;
    font-family: monospace;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 1;
    letter-spacing: 1.2px;
    border: 1px solid #ffffff14;
    padding: 8px 10px 7px 23px;
    border-radius: 100px;
}

.clients-say-grids .clients-say-profile .highlight-badge::before {
    position: absolute;
    content: '';
    width: 5px;
    height: 5px;
    border-radius: 100px;
    background-color: var(--orange);
    top: 50%;
    transform: translateY(-50%);
    left: 10px;
}

.clients-say-grids .clients-say-text-item .highlight-badge {
    border: 1px solid #f2f2f2;
    background-color: var(--line)
}

@media screen and (max-width:2160px) {

    .clients-say-text-item .clients-say-text-content,
    .clients-say-video-item .video-content {
        font-size: 18px;
    }

}

@media screen and (max-width:1560px) {
    .clients-say-text-item .small-title {
        font-size: 13px;
    }

    .clients-say-grid-text {
        gap: 20px;
    }

    .clients-say-grids {
        gap: 20px;
    }
}

@media screen and (max-width:1366px) {
    .clients-say-text-item .icon {
        font-size: 60px;
        line-height: 0.3;
        margin-top: 10px;
    }

    .clients-say-text-item .clients-say-profile-img,
    .clients-say-grids .clients-say-profile-img {
        width: 40px;
        height: 40px;
    }

    .clients-say-text-item {
        padding: 22px;
    }

    .clients-say-grids .clients-say-profile .highlight-badge {
        font-size: 12px;
    }

    .clients-say-video-item .video-wrapper .ply-btn {
        width: 40px;
        height: 40px;
        bottom: 10px;
        left: 10px;
    }

    .clients-say-video-item {
        padding: 20px;
    }
}

@media screen and (max-width:1199px) {
    .clients-say-grid-sec .desc-rating-wrap {
        flex-direction: column;
    }
}

@media screen and (max-width:991px) {
    .clients-say-grids {
        flex-direction: column;
    }

    .clients-say-grid-video {
        max-width: 100%;
    }

    .clients-say-video-item .video-wrapper {
        aspect-ratio: 16 / 7;
        width: auto;
        height: auto;
    }

    .clients-say-video-item .video-wrapper img {
        aspect-ratio: inherit;
    }

    .clients-say-text-item .clients-say-text-content,
    .clients-say-video-item .video-content {
        font-size: 16px;
    }
}

@media screen and (max-width:767px) {
    .clients-say-grid-text {
        display: flex;
        flex-direction: column;
    }

    .clients-say-video-item .video-wrapper {
        aspect-ratio: 16 / 9;
    }

    .clients-say-grids .clients-say-profile{
        gap: .75rem;
    }

    .clients-say-grids .clients-say-profile-name .name,
    .clients-say-grids .clients-say-profile-name .conpany{
        font-size: 14px;
    }
}

/* Style for Client Outcomes section */
.discover-value-certificate {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 60px;
    z-index: 9;
}

.discover-value-certificate-item {
    flex: 1;
    padding: 0 1rem;
}

.discover-value-certificate-item .img {
    margin: 0 auto 14px;
    background-color: var(--white);
    border: 1px solid var(--border);
    border-radius: 1rem;
    padding: 8px;
    aspect-ratio: 1;
    max-width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.discover-value-certificate-item .img img {
    width: auto;
    height: 100%;
    max-width: 150px;
    object-fit: contain;
    display: block;
}

.discover-value-certificate-title {
    font-size: 18px;
    margin: 0 0 7px;
    font-weight: 600;
    text-align: center;
}

.discover-value-certificate-desc {
    display: block;
    text-align: center;
    font-size: 14px;
    margin: 0 auto;
    line-height: 1.5;
    font-weight: 600;
}

/* Home New */
.home-new .discover-value-certificate-desc {
    font-size: 16px;
    max-width: 94%;
}

/* Large screens */
@media screen and (min-width: 2160px) {
    .discover-value-certificate-title {
        font-size: 24px;
    }

    .discover-value-certificate-desc {
        font-size: 15px;
        max-width: 90%;
    }
}

/* Desktop */
@media screen and (max-width: 1920px) {
    .discover-value-certificate-item .img img {
        max-width: 110px;
    }
}

@media screen and (max-width: 1560px) {
    .discover-value-certificate {
        display: grid;
        grid-template-columns: repeat(5, 1fr);
        gap: 50px 0;
    }

    .discover-value-certificate-item {
        padding: 0 0.8rem;
    }

    .discover-value-certificate-desc {
        font-size: 12px;
    }
}

/* Tablet */
@media screen and (max-width: 1279px) {
    .discover-value-certificate {
        grid-template-columns: repeat(4, 1fr);
    }
}

/* Mobile */
@media screen and (max-width: 1024px) {
    .discover-value-certificate {
        display: block;
    }
}

@media screen and (max-width: 767px) {
    .discover-value-certificate {
        display: flex;
        flex-wrap: wrap;
    }

    .discover-value-certificate-item {
        max-width: 50%;
    }
}